@media screen and (max-width: 768px) {
  .hp_none {
    display: none !important;
  }
}

.hp_tac {
  text-align: center !important;
}

.hp_aifls {
  -webkit-box-align: start !important;
      -ms-flex-align: start !important;
          align-items: flex-start !important;
     
}

.hp_after_dn::after {
  display: none !important;
}

.hp_color-green {
  color: #359869;
  font-size: 20px;
}

.hp_tranc {
  width: 95%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-10px);
          transform: translateX(-50%) translateY(-10px);
}

.hp_sidebar__fz_small {
  font-size: 12px !important;
}

.hp_narrow {
  width: 65%;
  min-width: 400px;
}

@media screen and (max-width: 480px) {
  .hp_narrow {
    width: calc(100% - 30px);
    min-width: 0;
  }
}

.header_mark{
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.8;
  letter-spacing: 2px;
  color: #fff;
  z-index: 1;
  position: relative;
  display: inline-block;
  background: #106fb4;
  padding: 0 10px;
  margin-right: 8px;
  margin-bottom: 10px;
  border-radius: 5px;
  min-width: 80px;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
  vertical-align: baseline;
}

.a_head__tel a{
  color: #106fb4;
  vertical-align: sub;
}
.a_head__tel {
  font-size: 34px;
  font-weight: bold;
  line-height: 1;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
 
}
.a_head__tel2 {
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: -1px;
  /* font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif; */
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
  color: #106fb4;
}
.a_head__tel3 {
  font-size: 12px;
  color: #333;
  line-height: 1.4;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
}
.a_top__lead {
  text-shadow: 3px  3px 5px #000000,
  -1px  1px 2px #000000,
  1px -1px 2px #000000,
  -1px -1px 0px #000000,
  1px  0px 0px #000000,
  0px  1px 0px #000000,
  -1px  0px 0px #000000,
  0px -1px 0px #000000;
}

.a_access {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  /* max-width: 1200px; */
  max-width: 1250px;
  margin: 0 auto;
}

.a_access__content {
  /* width: calc(33% - 10px); */
  width: calc(50% - 10px);
  display: flex;
  margin: 50px 5px 50px 0;
}

@media screen and (max-width: 1200px) {
  .a_access__content {
    width: calc(100% - 10px);
    /* flex-direction: column; */
    align-items: center;
  }
}

@media screen and (max-width: 480px) {
  .a_access__content {
    width: calc(100% - 10px);
    flex-direction: column;
    align-items: center;
  }
}

.a_access__img {
  /* width: 200px;
  height: 200px;
  overflow: hidden; */
  margin-right: 15px;
}

.a_access__texts {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.a_access__ttl {
  font-weight: bold;
  font-size: 1.5rem;
  border-bottom: 5px dotted #359865;
  margin-bottom: 15px;
}

.a_access__txt {
  margin-bottom: 15px;
}

.a_access__link {
  border-bottom: 1px solid #5C5C5C;
  /*display: inline-block;
  text-align: center;
  width: 130px;
  background-color: #359865;
  padding: 3px 5px;
  color: #fff;
  border-radius: 4px;*/
  margin-left: auto;
  width:112px;
}

.a_access__link i {
  margin-right: 5px;
}
.company__link {
  background: #359865;
  padding: 5px 10px;
  color: #fff;
  font-weight: bold;
  border: 1px solid #eee;
}

.page, .single {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* padding-right: 15px; */
}

.page h3, .single h3 {
  font-size: 24px;
  font-weight: bold;
}

.page h4, .single h4 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom:5px;
}

.page h5, .single h5 {
  font-size: 16px;
  font-weight: bold;
}

.page p, .single p {
  margin-bottom: 15px;
}

.wp-block-media-text__content {
  padding: 0 !important;
}

.wp-block-media-text__media {
  max-width: 200px;
}

.company__content {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 100px;
  padding-top: 25px;
  border-top: 7px dotted #45986A;
}

.company__img {
  width: 200px;
  overflow: hidden;
  max-height: 200px;
  margin-right: 15px;
}

.company__img img {
  min-width: 100%;
  min-height: 100%;
}

.company-map {
  width: 500px;
}

a.anchor {
  display: block;
  padding-top: 80px;
  margin-top: -80px;
}

.wp-block-columns {
    display: flex;
    margin-bottom: 28px;
    flex-wrap: wrap;
    padding-right: 100px;
    padding-left: 14px;
  }

.fa, .far, .fas {
    font-family: Font Awesome\ 5 Free;
    margin-right: 8px;
}

.pc-none, .sp-show {
  display: none !important;
}

.sp-footer-menu .menu-list a i {
  display: block;
  font-size: 2.5rem;
  margin-right: 0;
  margin-bottom: 5px;
}

.sp-show-sidebar {
  display: none;
}
.sptel{
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .pc-none-sidebar {
    display: none;
  }
  .sp-show-sidebar {
    display: block;
  }
  .company__content {
    flex-direction: column;
    margin-bottom: 50px;
    padding-top: 50px;
    border-top: 5px dotted #45986A;
    align-items: center;
  }
  .company-map {
    margin-top: 20px;
    width: 300px;
  }
  .a_access__link{
    padding-left:10px;
  }
  .company__img {
    width: initial;
    overflow: hidden;
    max-height: 200px;
    margin-right: 0;
  }
  .pc-none {
    display: none;
  }
  .main-slider {
    margin-top: 0;
  }
  }
  @media screen and (max-width: 767px) {
    .sptel{
      pointer-events: auto;
      text-decoration: underline;
    }
    .page h2,
    .single h2 {
      min-width: unset;
      width: 100%;
      font-size: 18px;
    }
    .page h3, .page h4, .single h3, .single h4 {
      width: 100%;
    }
    .wp-block-media-text {
      padding-right: 0 !important;
    }
    .sp-show, .pc-none {
      display: block;
    }
    .sp-none {
      display: none;
    }
    .sp-show .mf-link {
      padding: 0;
    }
    .wp-block-button__link {
      width: 200px;
    }
    .page h3, .page h4, .single h3, .single h4 {
      width:100%;
      min-width: 0;
    }
    .page, .single {
      padding-right: 0;
    }
    .page h4, .single h4 {
      font-size: 18px;
    }
}

/*------------------------------------------------
--------------------------------------------------*/
.top-contact-button{
  background-color:#707070;
  border-radius: 15px;
  width:200px;
  padding:20px 30px;
  color:#fff;
  text-align:center;
}

.page small{
  font-size:small;
}
.imgcnt{
  text-align:center;
}
.page .border-h3,.single .border-h3{
  border-bottom:3px solid #F8F4E9;
  position: relative;
  margin-top:30px;
  color: #1C2836;
  font-size: 22px;
}
.page .border-h3::after,.single .border-h3::after{
  content: "";
  display: block;
  line-height: 0;
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 20%;
  border-bottom: 3px solid #1C2836;
}
.bsm{
  font-size:14px;
}
.pagination {
  margin: 60px auto 30px;
  text-align: center;
}
.pagination .page-numbers{
  background-color:  #f3f3f3;
  width:20px;
  padding:5px 15px;
  margin-right:5px;
}
.pagination .page-numbers.current{
  color:#fff;
  background-color:  gray;
}
.pagination .next.page-numbers,
.pagination .prev.page-numbers{
  background-color:  #f3f3f3;
  width:100px;
  padding:5px 15px;
  margin-right:5px;
}
.notpoint{
  cursor:default;
  pointer-events: none;
}
.footer-logo{
  width: 150px;
}

@media only screen and (max-width: 1180px) {
  .footer-logo {
    width: 60%;
    margin: 0 auto;
}
}
@media only screen and (max-width: 820px) {
  .footer-logo {
    width: 35%;
    margin: 0 auto;
}
}
/* @media only screen and (max-width: 767px) {
  .footer-logo {
    width: 250px;
    margin: 0 auto;
}
} */

.mf-inner ul li{
  font-size:14px;
}
@media screen and (max-width: 767px) {
  .mf-inner ul li{
    font-size:14px;
    text-align: center;
  }
}

.bold{
  font-weight:bold;
}
.bcw{
  background: rgba(255,255,255,0.5);
  padding: 40px 20px;
  margin:0 auto 30px;
  max-width:1080px;
}
.txtinlink{
  border-bottom: 1px solid #5C5C5C;
    padding-bottom: 5px;
}
.img80{
  width:80%;
  margin-top: -20px;
}
.page .box{
  background-color:#F4FAF4;
  padding: 50px;
  margin:40px 0 0;
}
.page .box p{
  color:#5BA888;
  font-size:20px;
}

@media screen and (max-width: 767px) {
  .fotflex{
    display:block;
  }
  .spfinfo{
    width: 80%;
    margin: 0 auto 70px;
}
  .spfinfo p{
    font-size:13px;/*16px*/
  }
  .spfinfo a{
    color:white;
  }
  .footer-logo{
    margin:0 auto 15px auto;
    width:150px;
    }
  .bcw{
    padding: 0px;
  }
  .img80{
    width:60%;
    margin-top: 0px;
  }
  .page h3,
  .single h3{
    font-size:22px;
  }
}
@media screen and (max-width: 767px) {
  .page h3,
  .single h3{
    font-size:18px;
  }
  .page .box{
    padding: 20px;
  }
}
/*------------------------------------------------
                トップ
--------------------------------------------------*/
.topttl-posi{
  position:relative;
}
.topborder{
  position: absolute;
  content: "";
  background-color: gray;
  width: 1px;
  height: 80px;
  top: -120px;
  left: 50%;
  z-index: 1;
}
@media screen and (max-width: 1024px) {
  .topborder{
    display: none;
  }
}


.top-me-main{
  text-align:center;
  font-size: 30px;
  color:#181818;
  padding-bottom:25px;
}
.top-me{
  text-align:center;
  padding-bottom:25px;
}
.top-guide_area{
  text-align: center;
  margin: 30px 0;
}
@media screen and (max-width: 767px) {
  .top-guide_area{
    margin: 15px 0;
  }
}

.top-guide{
  text-align: right;
  display: inline-block;
}
.top-guide a{
  display: block;
  width: 300px;
  height: 60px;
  line-height: 56px;
  text-decoration: none;
  text-align: center;
  border-radius: 50px;
  border: 2px solid #ff677c;
  color: #ff677c;
  font-size: 18px;
  position: relative;
  overflow: hidden;
  background: transparent;
  text-transform: uppercase;
  transition: all .35s;
  z-index: 2;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .top-guide a{
    width: 270px;
    height: 50px;
    line-height: 45px;
    font-size: 16px;
  }
}



.top-guide a:before,
.top-guide a:after{
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: -100%;
  left: 0;
  background: #ff677c;
  z-index: -1;
  transition: all .35s;
}

.top-guide a:before{
  opacity: .5;
}

.top-guide a:after{
  transition-delay: .2s;
}

.top-guide a:hover{
  color: #fff;
}

.top-guide a:hover:before,
.top-guide a:hover:after{
  top: 0;
}

.top-contact-flex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-pack: distribute;
	justify-content: space-around;
  padding-bottom:50px;
}
.top-contact-box{
  padding-bottom:30px;/*50px;*/
}
.top-contact-ttl{
  padding-bottom:10px;/*25px;*/
  font-weight:bold;
}
.topcontlt{
  position: relative;
}



.topcon{
  max-width:1380px;
  margin:0 auto;
}
.topslide-gr{
  position: relative;
}
.slidetxt {
  font-family: 'Zen Maru Gothic', sans-serif;
  color: rgb(255, 255, 255);
  position: absolute;
  width: 100%;
  top: 40%;
  left: 0px;
  text-align: center;
  box-sizing: border-box;
  z-index: 2;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .slidetxt {
    top: 50%;
  }
}

.slidetxt p {
  font-size: 40px;
    color: #fff;
    font-weight: bold;
    text-shadow: 0px 0px 5px #666;
    line-height: 1.2;
    margin-bottom: 20px;
}
.slidetxt p span{
  font-size: 35px;
  color: #fff;
  font-weight: bold;
  margin: 0 5px;
}
.slideimg {
  position: absolute;
  bottom: 3%;
  right: 18%;
  text-align: center;
  box-sizing: border-box;
  z-index: 2;
  transform: translateY(-50%);
}
.slideimg img{
  width: 400px;
}
@media screen and (max-width: 820px) {
  .slideimg {
    bottom: 7%;
    right: 7%;
  }
  .slideimg img{
    width: 300px;
  }
}
@media screen and (max-width: 767px) {
  .slidetxt p {
    font-size: 24px;
    line-height: 1.6;
    text-shadow: 0px 0px 3px #666;
  }
  .slidetxt p span{
    font-size: 18px;
  }
  .slideimg {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  .topcontlt::after {
    left: 70%;
  }
  .topborder{
    height: 60px;
    top: -130%;
  }
  .top-contact-gr {
    margin: 0 10px;
  }
  .top-contact-flex {
    padding: 0 60px 50px;
  }
}
@media screen and (max-width: 1024px) {
  .topborder{
    display:none;
  }
  .top-contact-box {
    padding-bottom: 50px;
    margin: 0 auto;
    max-width: 360px;
  }
  .top-contact-flex {
    padding: 0 20px 50px;
  }
  .top-contact-button {
    width:150px;
  }

}

@media screen and (max-width: 767px) {
  .top-contact-box {
    padding-bottom: 30px;
  }
  .top-contact-flex{
    display:block ;
    padding: 0;
  }
  .topborder{
    display:none;
  }
  .top-contact-ttl{
    padding-bottom:15px;
  }
  
  .top-contact-flex{
    display:block;
  }
  .top-contact-gr{
    padding:0 20px;
  }
  .top-contact-button{
    margin:0 auto;
  }
  .a_access__link{
    margin: 0 30px;
  }
  .top-me-main {
    font-size: 20px;
    font-size: 2rem;
    padding: 3.5rem 1rem 1.8rem;
  }
  .top-me {
    text-align: center;
    padding: 1.5rem 1rem 1.8rem;
}
}

.aboutflex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.aboutflex img{
  width:30%;
  margin-left:10px;
}
@media screen and (max-width: 767px) {
  .aboutflex{
    display:block;
  }
  .aboutflex img{
    max-width:100%;
    width:auto;
    margin-left:0px;
    margin-top: 10px;
  }
}

.mflex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
  -webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
.mflex-txt{
  margin-right:20px;
}
.riziname{
  margin-top:10px;
  text-align: end;
}

.his-common,
.his-last{
  position: relative;
}
.his-common p,
.his-last p {
  margin-bottom:0;
}
.his-common .h-year,
.his-last .h-year{
  position:relative;
  left:-14%;
  padding:10px 0 5px;
  background-color: #fff;
}

.historyflex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  margin-bottom:20px;
  margin-top:20px;
}
.historyflex img{
  margin-right: 10px;
  width:30%;
}
@media screen and (max-width: 1024px) {
  .his-common .h-year,
  .his-last .h-year{
    left:-13%;
  }
}

@media screen and (max-width: 767px) {
  .historyflex{
    display:block;
  }
  .historyflex img{
    margin-right: 0;
    max-width:100%;
    width:auto;
    margin-bottom:10px;
  }
  .his-common .h-year,
  .his-last .h-year{
    left:-6%;
  }
}
@media screen and (max-width: 460px) {
  .his-common .h-year,
  .his-last .h-year{
    left:-10%;
  }
}

.tbl-r th,
.tbl-r td{
  border:1px solid #ccc;
  border-collapse: collapse;
}
.tbl-r th,
.tbl-r td{
  padding:10px 50px;
  vertical-align: middle;
  box-sizing: border-box;
}
.tbl-r th{
  text-align:center;
  background-color: #f5f5f5;
  width: 30%;
  font-weight: bold;
}
.tbl-r td{
  width:600px;
}
.corp-ul{
  list-style-type: 'ー';
  padding-left:16px;
}
.corp-ul li{
  padding-left:5px;
}
.corp-ul2{
    list-style-type: '▷';
    padding-left: 14px;
}
.corp-ul2 li{
  padding-left:5px;
}
@media screen and (max-width: 767px) {
  .last-tr td {
    border-bottom: solid 1px #ccc !important;
    width: 100%;
  }
  .tbl-r {
    width: 100%;
    margin:0 auto;
  }
  .tbl-r th,
  .tbl-r tr td:not(:last-child) {
    border-bottom: none;
  }
  .tbl-r th,
  .tbl-r td {
    display: block;
    width: auto;
    padding: 5px 15px;
  }
  .tbl-r td li{
    text-align: left;
    padding-bottom:10px;
  }
}

.bisflex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-pack: distribute;
	justify-content: space-around;
}
.bisflex-l{
  width:45%;
}
.bisflex-r{
  width:50%;
}

@media screen and (max-width: 767px) {
  .bisflex{
    display:block;
  }
  .bisflex-l,
  .bisflex-r{
    width:100%;
  }
  .bisflex-r h4{
  margin-top:10px;
  }
}
.bjigyoflex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-pack: distribute;
	justify-content: space-around;
}
.bjigyoflex-l{
  width:60%;
}
.bjigyoflex-r{
  width:37%;
}
.bjigyoboxflex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.bjigyoboxflex img{
  margin: 20px;
}


.bjigyolinks{
  margin-top:30px;
  margin-bottom:20px;
}
.bjigyobox{
  width:32%;
}
.bjigyobox a p{
  position:relative;
}
.bjigyobox a p::before{
  content:"→";
  width:16px;
  height:16px;
  position:absolute;
  left:15%;
}
.bjigyobox a p{
  color:#fff;
  text-align:center;
  background-color:#b9a694;/*#CBBAA9;*/
  padding:10px;
  font-weight: bold;
}
.bjigyobox img{
  height:50%;
}
@media screen and (max-width: 767px) {
  .bjigyoflex{
    display:block;
  }
  .bjigyoflex-l,
  .bjigyoflex-r{
    width:100%;
  }
  .bjigyoflex-r{
    text-align: center;
    margin-bottom:20px;
  }
  .bjigyoboxflex{
    display:block;
  }
  .bjigyobox{
    /*width:100%;*/
    width:250px;
    margin:0 auto;
  }
  .bjigyospflex{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .bjigyospf-l,
  .bjigyospf-r{
    width:50%;
    height: 50%;
  }

}


.staff-flex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  background-color:#FCF9F2;
  padding:20px;
}
.staff-flex-l{
  width:20%;
}
.staff-flex-r{
  width:75%;
}
.staff-flex-l .bsm{
  text-align:center;
}
.shisetsu-tbl,
.shisetsu-tbl th,
.shisetsu-tbl td{
  border:1px solid #ccc;
  border-collapse: collapse;
}
.shisetsu-tbl th,
.shisetsu-tbl td{
  padding:15px 20px;
  vertical-align: middle;
}
.shisetsu-tbl th{
  text-align:start;
  background-color: #F5F0E9;
}
.shisetsu-tbl td{
  width:500px;
}

.guide-bbox p{
  color:#5BA888;
  font-size:20px;
}
.guide-bbox{
  width:590px;
  padding:30px;
  margin:30px 0 30px;
  background-color:#F4FAF4;
}
.bjigyoimgboxf{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;

  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top:30px;
}
.bjigyoimgboxf img{
  width:31%;
  margin-bottom:10px;
  margin-right:10px;
}
.pick{
  background-color:#b9a694;/*#CBBAA9;*/
  font-size:14px;
  color:#fff;
  width:100px;
  text-align:center;
  padding:5px 0;
  margin-bottom:10px;
}
.shift{
  margin-top:30px;
}
.shift .shiftp{
  font-weight:bold;
  margin-bottom:10px;
}
.shift div{
  border:3px dotted #ccc;
  padding:20px 30px 10px;
}
.shift div span{
  font-weight: bold;
}
.guide-b-list {
  margin:5px 0 10px;
}
.taul li:nth-child(2){
  margin-left:64px;
}

@media screen and (max-width: 767px) {
  .shisetsu-tbl td {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .shisetsu-tbl {
    width: 100%;
    margin:0 auto;
  }
  .shisetsu-tbl th,
  .shisetsu-tbl td:not(:last-child) {
    border-bottom: none;
  }
  .shisetsu-tbl th,
  .shisetsu-tbl td {
    display: block;
    width: auto;
    text-align: start;
    padding:5px;/*15px 5px;*/
  }
  .staff-flex{
    display:block;
  }
  .staff-flex-l,
  .staff-flex-r{
    width:100%;
  }
  .guide-bbox{
    width:100%;
    padding:20px;
    box-sizing:border-box;
  }
  .bjigyoimgboxf img{
    width:45%;
    margin-right:auto;
    /*margin-left:auto;*/
  }
  .taul li:nth-child(2){
    margin-left:0;
  }
}

.grcon{
  padding:10px 20px;
}
.gr-hflex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-pack: distribute;
	justify-content: space-around;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  margin:20px 0 20px;
}
.gr-hflex-l{
  width:30%;
  border:1px solid #ccc;
  background-color: #fff;
}
.gr-hflex-r{
  width:65%;
}

.gr-hflex-l img{
  width:80%;
  display:block;
  margin:0 auto;
}
.post-205 .tbl-r td{
  width:75%;
}
.post-205 .tbl-r th{
  width:25%;
}
.supportflow{
  margin:30px 0;
}
@media screen and (max-width: 767px) {
  .gr-hflex{
    display:block;
  }
  .gr-hflex-l,
  .gr-hflex-r,
  .post-205 .tbl-r td,
  .post-205 .tbl-r th{
    width:100%;
  }
  .gr-hflex-r{
    margin-top:5px;
  }
}

.page.herb .box p{
  color:#5BA888;
  font-size:20px;
}

.herbetable{
  margin-top:30px;
}
.raizuflex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.raizeflex .item-text{
  padding-left:0;
}
.raizuflex li{
  border:none;
  margin:0 20px 0 0;/*5px 20px 0 0; */
}
.sugikai{
  text-align: end;
}
.sugiflex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	justify-content: space-evenly;
  padding-top:30px;
}
.sugiflex-l{
  width:40%;
}
.sugiflex-r{
  width:40%;
}
.raizu-a{
  margin-top:20px;
}
.guide-inner{
  max-width:1080px;
  margin:0 auto;
}

.guide-flex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}
.guide-flex a{
  margin-right:20px;
}
@media screen and (max-width: 768px) {
  .guide-flex{
    display:block;
  }
  .guide-flex a{
    margin:0;
  } 
}
@media screen and (max-width: 767px) {
  .pagebcw .cmn-main{
    padding: 20px 10px;/* 20px 0;*/
  }
}
.linkbutton{
  padding: 25px 40px;
    width: 222px;
    font-weight: bold;
    position: relative;
    border: 2px solid #ccc;
    color: #fff;
    background: linear-gradient(#1b2951, #41add4 ) firebrick;
    font-size: 20px;
}
.linkbutton::before{
  content:"→";
  width:20px;
  height:20px;
  position:absolute;
  left:5%;
}
.sec2{
  margin-top:50px;
}

.caflex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  margin:30px 0;
}
.caflex-l{
  width:45%;
}
.caflex-r{
  width:45%;
}
.co-acflex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  margin:30px 0;
}
.co-acflex-l{
  margin-right:10px;
}
.co-acflex-l{
  width:50%;
}
.co-acflex-r{
  width:45%;
}

.input-check{
  display:flex;
  flex-wrap: wrap;
}
.input-check span{
  margin:0 10px 10px 0 !important;
}
@media screen and (max-width: 1020px) {
  .caflex{
    display:block;
  }
  .caflex-l,
  .caflex-r{
    width:100%;
  }
}
@media screen and (max-width: 768px) {
  .co-acflex{
    display:block;
  }
  .co-acflex-l,
  .co-acflex-r{
    width:100%;
  }
  iframe{
    width:100%;
    height: 300px;
  }
}
@media screen and (max-width: 767px) {
  .pagebcw .post-2499 .cmn-main,
  .pagebcw .post-6 .cmn-main{
    padding:40px 0;
  }
}
.blink_under{
  margin-top:50px;
}

div.anchor{
  padding-top:85px;
  margin-top:-85px;
}

.info-column{
  max-width: 1080px;
  margin: 0 auto;
}

.info-column p span{
text-decoration:underline double;
color: #b95050;
margin: 0 5px;
}
.single-pdf{
  text-align: center;
}
.single-pdf p{
  border-bottom:1px solid;
  display:inline-block;
}
.pdfimg{
  padding-bottom: 1px;
}
/*------------------------------------------------
                spフッターmenu隠れる
--------------------------------------------------*/
.hide-menu{
  visibility: hidden;
}

@media (min-width: 751px) {
  a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  }
}


.dp-iB{
  display: inline-block !important;
}
.info-column .alignleft,
.info-column .alignright,
.info-column .aligncenter{
  display: block;
}
.info-column .alignleft{
  margin: 0 auto 0 0;
}
.info-column .alignright{
  margin: 0 0 0 auto;
}
.info-column .aligncenter{
  margin: 0 auto;
}

@media screen and (max-width: 767px){
.topcolumn {
    max-width: 900px;
    margin: 15px;
}
}

.ditem-date{
  color: f5f5f5;
}


.recruit-youtube{
  margin: 0 auto 5rem;
  max-width: 800px;
}
.recruit-youtube iframe{
  aspect-ratio: 16/9;
  height: auto;
  width: 100%;
}